Retired > 2.0-RC Snapshot Feedback and Problems - RETIRED

Package status

(1/1)

cmb:
The packages need changes to function with 2.0 and many of them currently do not work. You can find the current known status of packages on 2.0 here:
http://spreadsheets.google.com/pub?key=tFSe4gIfr3P0Nr1uYLxCHdw&single=true&gid=0&output=html

Navigation

[0] Message Index

Go to full version